[Setup] Migration to Plone3.1.3

Nick Owen nowen at wikidsystems.com
Fri Nov 14 16:37:50 UTC 2008




Frank Poetzsch-Heffter-2 wrote:
> 
> Hello Nick,
> 
> I've found it. I had Kupu uninstalled because we use FCKeditor. After
> installing Kupu the migration works without error.
> 
> Frank
> 
> _______________________________________________
> Setup mailing list
> Setup at lists.plone.org
> http://lists.plone.org/mailman/listinfo/setup
> 
> 

hmm - I have Kupu installed at the zope level,  I see it in Control
Panel/Products.  It is not an option in the quickinstaller for my plone
site, though.  and I'm still getting the error.  



-- 
View this message in context: http://n2.nabble.com/Migration-to-Plone3.1.3-tp576443p1499233.html
Sent from the Installation, Setup, Upgrades mailing list archive at Nabble.com.




More information about the Setup mailing list